1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

SSL-Cert Default Problem 8.1.1

Discussion in 'Plesk for Linux - 8.x and Older' started by SimonSchmitz, Mar 28, 2007.

  1. SimonSchmitz

    SimonSchmitz Guest

    0
     
    ERROR: PleskFatalException
    Eine Ebene höherEine Ebene höher
    certmng failed: certmng: Error: PRODUCT_ROOT_D not defined

    0: /opt/psa/admin/htdocs/cert/cert.php:225



    on FC 1,2,4,6 & Debian & Cent
     
  2. JamesG

    JamesG Guest

    0
     
    I have the same problem on Ubuntu...
     
  3. wikinger1291

    wikinger1291 Guest

    0
     
    Hmm,
    selbe Problem :mad: Suse Linux
    Ich hoffe SWSOFT bring mal ein funktionierendes update für 8.1.1 raus.

    schöne grüsse
    Leidender Plesk Benutzer
     
Loading...